<!--
  Generated template for the RideHistoryPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->


<ion-content padding>

	<ion-tabs [selectedIndex]="mySelectedIndex" class="tabs-striped tabs-positive" tabsPlacement="top">
		
		<ion-tab [root]="currentRides" tabTitle="Current"></ion-tab>
		<ion-tab [root]="pastRides" tabTitle="Past"></ion-tab>
		<ion-tab [root]="openRides" tabTitle="Open"></ion-tab>
		
	</ion-tabs>	

</ion-content>
